@charset "UTF-8";
/* Category List
-------------------------------- */
.category_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
}
.category_list > .item {
  display: inline-flex;
  padding: 10px 15px;
  background-color: #074184;
  border-radius: 6px;
  font-size: 14px;
  line-height: 1;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .category_list > .item {
    padding: 8px 12px;
    font-size: 12px;
    border-radius: 4px;
  }
}
.category_list > .item:hover {
  background-color: #4F78A8;
}

/* Category List Top
-------------------------------- */
.category_list_top {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .category_list_top {
    margin-bottom: 40px;
  }
}
.category_list_top > .item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 16px 24px;
  border-radius: 6px;
  color: #074184;
  border: 1px solid #074184;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .category_list_top > .item {
    padding: 12px 18px;
    font-size: 14px;
    border-radius: 4px;
  }
}
.category_list_top > .item.active {
  color: #fff;
  background-color: #074184;
}
.category_list_top > .item:hover {
  opacity: 0.7;
}

/* Side Menu（Archive List）
-------------------------------- */
#news .sidemenu_box {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  #news .sidemenu_box {
    flex-direction: column;
    gap: 60px;
  }
}
#news .main_content {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #news .main_content {
    flex: auto;
  }
}
#news .sidemenu {
  width: 200px;
}
@media screen and (max-width: 767px) {
  #news .sidemenu {
    width: 100%;
  }
}
#news .archive_list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  #news .archive_list {
    gap: 20px;
  }
}
#news .archive_list > .item {
  padding-bottom: 30px;
  border-bottom: 2px solid #efefef;
}
@media screen and (max-width: 767px) {
  #news .archive_list > .item {
    padding-bottom: 20px;
  }
}
#news .archive_list .title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #news .archive_list .title {
    font-size: 16px;
  }
}
#news .archive_category_list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

/* Article List
-------------------------------- */
#sec_news_list .content {
  position: relative;
  overflow: hidden;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  #sec_news_list .content {
    padding: 60px 0;
  }
}
#sec_news_list .article_list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  #sec_news_list .article_list {
    gap: 20px;
  }
}
#sec_news_list .article_list > .item {
  padding-bottom: 30px;
  border-bottom: 2px solid #efefef;
}
@media screen and (max-width: 767px) {
  #sec_news_list .article_list > .item {
    padding-bottom: 20px;
  }
}
#sec_news_list .article_list .col_box {
  display: flex;
  align-items: center;
  gap: 20px;
}
#sec_news_list .article_list .title {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}
@media screen and (max-width: 767px) {
  #sec_news_list .article_list .title {
    font-size: 16px;
  }
}
#sec_news_list .article_list .description {
  text-align: justify;
  margin-bottom: 20px;
}

/* Article Detail
-------------------------------- */
#sec_news_detail .content {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  padding: 120px 0;
}
@media screen and (max-width: 767px) {
  #sec_news_detail .content {
    padding: 80px 0;
  }
}
#sec_news_detail .article_detail {
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #sec_news_detail .article_detail {
    padding-bottom: 20px;
  }
}
#sec_news_detail .article_detail .col_box {
  display: flex;
  align-items: center;
  gap: 20px;
}
#sec_news_detail .article_detail .title {
  font-size: 24px;
  font-weight: bold;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  #sec_news_detail .article_detail .title {
    font-size: 18px;
    margin: 10px 0;
  }
}
#sec_news_detail .article_detail .body p {
  line-height: 2;
  text-align: justify;
}

/* Button
-------------------------------- */
.detail_btn {
  margin-top: 20px;
  text-align: left;
}
.detail_btn .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 40px;
  background-color: #074184;
}
@media screen and (max-width: 767px) {
  .detail_btn .btn {
    width: 144px;
    height: 36px;
  }
}
.detail_btn .btn:hover {
  background-color: #4F78A8;
}
.detail_btn .btn .text {
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .detail_btn .btn .text {
    font-size: 14px;
  }
}

.pagenate_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .pagenate_btn {
    margin-top: 20px;
  }
}
.pagenate_btn .btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 140px;
  height: 40px;
  margin-top: 10px;
  background-color: #074184;
}
@media screen and (max-width: 767px) {
  .pagenate_btn .btn {
    width: 126px;
    height: 36px;
  }
}
.pagenate_btn .btn .text {
  line-height: 1;
  color: #fff;
}